<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">
    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        <TextView
            android:id="@+id/one"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_marginStart="123dp"
            android:layout_marginTop="18dp"
            android:gravity="center"
            android:text="果识"
            android:textSize="75dp" />

        <Button
                    android:id="@+id/button3"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    tools:ignore="MissingConstraints"
                    android:text="水果鉴定"
                    android:layout_below="@+id/one"
                    android:layout_marginTop="170dp"
                    app:backgroundTint="#4CAF50"/>

        <Button
                    android:id="@+id/button"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    tools:ignore="MissingConstraints"
                    android:text="水果百科"
                    android:layout_below="@+id/one"
                    android:layout_marginTop="100dp" app:backgroundTint="#4CAF50"/>
            <Button
                    android:text="我的收藏"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:id="@+id/button4"
                    app:backgroundTint="#FFB13B"
                    android:layout_below="@+id/one"
                    android:layout_marginTop="240dp"/>
        </RelativeLayout>


</androidx.constraintlayout.widget.ConstraintLayout>
